Recommended update for brp-check-suse

SUSE Recommended Update: Recommended update for brp-check-suse
Announcement ID: SUSE-RU-2019:3012-1
Rating: moderate
References: #1114695
Affected Products:
  • SUSE Linux Enterprise Module for Development Tools 15-SP1
  • SUSE Linux Enterprise Module for Development Tools 15

An update that has one recommended fix can now be installed.

Description:

This update for brp-check-suse fixes the following issues:

  • Deal with libs where file outputs more text after "not stripped". (bsc#1114695)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Development Tools 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Development-Tools-15-SP1-2019-3012=1
  • SUSE Linux Enterprise Module for Development Tools 15:
    zypper in -t patch SUSE-SLE-Module-Development-Tools-15-2019-3012=1

Package List:

  • SUSE Linux Enterprise Module for Development Tools 15-SP1 (aarch64 ppc64le s390x x86_64):
    • brp-check-suse-84.87+git20181106.224b37d-3.3.1
  • SUSE Linux Enterprise Module for Development Tools 15 (aarch64 ppc64le s390x x86_64):
    • brp-check-suse-84.87+git20181106.224b37d-3.3.1

References: